/*body{
	background: #f1f4f5;
	text-align: center;
	font-family: Arial, century gothic, tahoma, verdana;
	font-size: 14px;
	color: #000000;
}

div{
	border: 0;
	margin: 0;
	padding: 0;
}*/


/***************************************************for scrooler***************************************************/
	#scrooler{
		width: 970px;
		height: 113px;
		margin:0 auto;
		clear:both;
		overflow: hidden;
	}

		#scrooler #scrooler_container{
			width: 910px;
			height: 113px;
		}

			#scrooler .scrooler{
				position:absolute;
				width: 910px;
				height: 103px;
				margin-top: 3px;
				margin-left: 19px;
				overflow: hidden;
			}
			
				#scrooler .scrooler_image_container{
					width: 8000px;
					white-space: nowrap;
					position:absolute;
					z-index:4000;
					left:0px;
				}

					#scrooler .scrooler_image_container a{
						width: 148px;
						height: 103px;
						display: block;
						float: left;
						margin-right: 17px;
						margin-left: 17px;
/*						overflow:hidden;*/
						text-align:center;
						margin-top:10px;
					}

						#scrooler .scrooler_image_container img{
/*							width: 148px;
							height: 103px;*/
							margin:0 auto;
						}

		#scrooler #scrooler_buttons{
			position: absolute;
			margin-top: -87px;
			height:0px;
			font-size:0;
			overflow:visible;
		}

		#scrooler_2{
			display:none;
		}


			#scrooler .scrooler_button{
				float: left;
				width: 160px;
				position:relative;
				z-index:800;
				cursor:pointer;
			}

				#scrooler .scrooler_button_left{
					float: left;
					width: 150px;
					height: 43px; 
				}

					#scrooler .scrooler_text{
						font-weight: bold;
						font-size: 13px;
						color: #676566;
						margin-top: 17px;
						margin-left: 10px;
						text-align:center;
					}

				#scrooler .scrooler_button_right{
					float: left;
					width: 10px;
					height: 43px;
				}

					#scrooler .scrooler_button_rewind{
						float: left;
						background: url('../img/rewind2.jpg') top left no-repeat;
						height: 20px;
						width: 20px;
						margin-top: 19px;
						position: relative;
						margin-left: -150px;
						cursor: pointer;
						z-index: 1200;
						display: block;
					}

					#scrooler .scrooler_button_rewind:hover{
						background-position: left bottom;
					}

					#scrooler .scrooler_button_forward{
						float: left;
						background: url('../img/forward2.jpg') top left no-repeat;
						height: 20px;
						width: 20px;
						margin-top: 19px;
						position: relative;
						margin-left: 780px;
						cursor: pointer;
						z-index: 1201;
						display: block;
					}

					#scrooler .scrooler_button_forward:hover{
						background-position: left bottom;
					}


/*---------------*------------------*------------------*-------------------*-------------------*----------------*/
	#scrooler_1{ }
	#scrooler_text_1{ }
	#scrooler_button_1{ }
	#scrooler_button_left_1{ }
	#scrooler_button_right_1{ }
	#scrooler_button_rewind_1{ }
	#scrooler_button_forward_1{ }
	#scrooler_image_container_1{ }
/*---------------*------------------*------------------*-------------------*-------------------*----------------*/
	#scrooler_2{ }
	#scrooler_text_2{ }
	#scrooler_button_2{ }
	#scrooler_button_left_2{ }
	#scrooler_button_right_2{ }
	#scrooler_button_rewind_2{ }
	#scrooler_button_forward_2{ }
	#scrooler_image_container_2{ }
/*---------------*------------------*------------------*-------------------*-------------------*----------------*/
	#scrooler_3{ }
	#scrooler_text_3{ }
	#scrooler_button_3{ }
	#scrooler_button_left_3{ }
	#scrooler_button_right_3{ }
	#scrooler_button_rewind_3{ }
	#scrooler_button_forward_3{ }
	#scrooler_image_container_3{ }
/*---------------*------------------*------------------*-------------------*-------------------*----------------*/

/***************************************************for scrooler***************************************************/